/**** QCONTENT DEFAULT STYLES *****/
/**** News Feed Display Pop Up
/**** File Browser
/**** Dynamic Menus
/**** Search Box
/**** Site Map
*****/

body {
	font-family: Arial, sans-serif;
	color: #333333;
	line-height: 1.5;
}

a {
	text-decoration:underline;
	color:#334A54;
}

a:hover {
	color:#9C4030;
}

/* ----------------- DEFAULT NEWS FEEDS & POPUP ------------------- */
/* ---------------------------------------------------------------- */


.NEWS_FEED_DISPLAY_TABLE {				/* Containers */
	padding:15px;
}

.NEWS_FEED_DISPLAY_DETAILS_TABLE {
	width: 95%;
	margin: 10px auto;
	padding: 10px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER, 					/* Category Heading */
.NEWS_FEED_DISPLAY_DETAILS_TITLE {				/* & Pop Up Row Heading */
	font-size:125%;
	font-weight:bold;
	padding:5px 0;
}

.NEWS_FEED_DISPLAY_ROW_HEADER_RSS img, 
.NEWS_FEED_DISPLAY_RSS img {					/* RSS Icons */
	vertical-align:middle;
	padding:0 5px;
}

.NEWS_FEED_DISPLAY_EXPANDER {					/* Details +/- Icon */
	padding:0 5px;
}


.NEWS_FEED_DISPLAY_ROW_TITLE {					/* Feed Item Row */
	padding:4px 4px 4px 20px;
	background: url(/images/layout/arrow.png) 5px 9px no-repeat;
	margin: 3px 0;
}

.NEWS_FEED_DISPLAY_TITLE {						/* Feed Item Date */
	color:#6D8996;
}

.NEWS_FEED_DISPLAY_LINK_TITLE {					/* Feed Item Link */
	text-decoration:none;
	color: #202930;
	font-size: 15px;
}

.NEWS_FEED_DISPLAY_DETAILS_BODY_ROW {			/* Item Details Row */
	padding:3px 10px;
	color:#666666;
	font-size:90%;
	background:#f4f4f4;
}

.NEWS_FEED_DISPLAY_ROW_ARCHIVE {				/* Archive Row */
	text-align:right;
	padding:3px;
}

.NEWS_FEED_DISPLAY_LINK_ARCHIVE {				/* Archive Link */
	font-weight:bold;
	color:#333333;
}



/** ------ Events List ------ **/
/** ------------------------- **/

.eventlist {
	margin: 0;
	padding: 5px;
	list-style: none;
}

.eventlist li {
	padding:4px 4px 4px 20px;
	background: url(/images/layout/arrow.png) 5px 9px no-repeat;
	margin: 3px 0;
}

.eventname {
	
}

.eventname a {
	text-decoration:none;
	color: #202930;
	font-size: 15px;
}

.eventdate {
	color:#6D8996;

}

.even {
	background-color: #F3F7F8 !important;
}
/* --------------------- DEFAULT FILE BROWSER --------------------- */
/* ---------------------------------------------------------------- */

.FolderPreText,									/* Hide "listing files in" text */
.FB_Footer,										/* Hide "times adjusted" footer */
.FB_FileListUL li div span {					/* Hide file upload time text */
	display:none;
}

.FB_FileListUL {								/* FB Unordered List Styles */
	list-style: none;
	margin: 5px 0 10px 0;
	padding: 0 0 5px 15px;
}

.FB_FileListUL li {
	padding: 3px 0 3px 15px;
	background: url(/images/layout/arrow.png) left 7px no-repeat;
}

.FB_FileListUL li a {							/* File Link */

}

/* --------------------- DEFAULT DYNAMIC MENU --------------------- */
/* ---------------------------------------------------------------- */

.MenuGroup {									/* Menu Container */
	width:200px;
	margin: 5px;
}

.MenuGroup img {								/* Hide default expand icon */
	display:none;
}

.MenuItem, .MenuItemOver {					/* Menu Item Containers */
	cursor:pointer;
	background:#F2F6F8;
	margin: 2px 0; 
}

.MenuItem td, .MenuItemOver td {			/* Menu Item Text */
	font-size:14px;
	font-weight:normal;
	color: #202930;
	padding: 5px 10px !important;	
}

.MenuItemOver {									/* Hover Item Container */
	background:white;
}

.MenuItemOver td {								/* Hover Item Text */

}


/* ---------------------- DEFAULT SEARCH BOX ---------------------- */
/* ---------------------------------------------------------------- */

.SEARCH_FORM_LABEL_TEXT {						/* Search Label */
	display: none;
}

.SEARCH_FORM_BOX {								/* Search Text Field */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px;
	font-size: 14px;
	color: #6D8996;
	padding:8px 40px 8px 15px;
	outline:0;
	border:none;
	border-bottom: 1px solid white;
	border-top: 1px solid #cccccc;
	margin:0;
	width: 215px;
	height: 17px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	
	-moz-box-shadow: 0 2px 5px #666;
	-webkit-box-shadow: 0 2px 5px #666;
	box-shadow: 0 2px 5px #666;
}

.SEARCH_FORM_BOX:focus {
	border:1px solid #ccc;
	border-left: none;
	border-right: none;
	background:white;
}

.search input[type=image] {								/* Submit Button (if Image) */
	position: absolute;
	top: 4px;
	right: 7px;	
}

.SEARCHTEXT {
	
}

.SEARCHURL {
	font-size: 13px;
	font-weight: bold;
	color: #334A54;
}

.rgRow, .rgAltRow {
	display: block;
	padding: 4px;
}

.rgAltRow {
	background: #E7EEF1;
}

/* --------------------------- SITE MAP --------------------------- */
/* ---------------------------------------------------------------- */


.SiteMap img {
	display: none!important;
}

.RootNode {
	font-size: 15px!important;
	font-family: 'MuseoSans', Arial!important;
	font-weight: normal!important;
	padding: 3px 5px!important;
	background: #A5C5DA!important;
	display: block;
	margin: 3px 0;
}

.RootNode:hover {
	background: #D0D4D9!important;
}

.RootNode a {
	color:#666;
}

.LeafNode {
	font-size: 14px!important;
	padding: 3px 15px!important;
	font-family: Arial!important;
	font-weight: normal!important;

}

.LeafNode a {
	color: #6D86A2!important;
}


/* ----------------------- EMERGENCY ALERT ------------------------ */
/* ---------------------------------------------------------------- */

#EmergencyAlert {
	background-color: red;
	font-size: 14pt;
	text-align:center;
	font-weight:bold;
	color: #FFF;
	position: relative;
	z-index: 1000
}